Extending Qt Creator Manual | FunctionHintProposal

Extending Qt Creator Manual 4.3.0

# FunctionHintProposal Class

(TextEditor::FunctionHintProposal)

Inherits: | TextEditor::IAssistProposal

- List of all members, including inherited members

## Public Functions

| FunctionHintProposal(int cursorPos, IFunctionHintProposalModel *model)
| ~FunctionHintProposal()

- 7 public functions inherited from TextEditor::IAssistProposal

## Member Function Documentation

### FunctionHintProposal::FunctionHintProposal(int cursorPos, IFunctionHintProposalModel *model)

Default constructs an instance of FunctionHintProposal.

### FunctionHintProposal::~FunctionHintProposal()

Destroys the instance of FunctionHintProposal.